name: Admin Toolbar Search
description: Provides search of Admin Toolbar items.
package: Administration
type: module
core_version_requirement: ^9.2 || ^10
configure: admin_toolbar_search.settings
dependencies:
  - admin_toolbar:admin_toolbar_tools

# Information added by Drupal.org packaging script on 2023-05-24
version: '3.4.1'
project: 'admin_toolbar'
datestamp: 1684944158
